h1, h2, h3, h4, h5, h6, hgroup, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .separator > *, blockquote cite {
	font-family: Lato;
	font-weight: 900;
}

body, .separator__text, .separator > * { background-color: #ffffff; }

body { font-size: 17px; }
body { line-height: 1.6; }
body, .title, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, blockquote cite, .h5, .separator > *, .h6,
a.clear, .masonry__item-meta { color: #171617; }
.hero--light .hero__content *, .hero--light .hero__content a.meta-list__item,
.hero--shadowed .hero__content *, .hero--shadowed .hero__content a.meta-list__item { color: #FFFFFF; }
.hero--light .hero__description .btn, .hero--shadowed .hero__description .btn { background-color: #FFFFFF; }
a, .wpcf7-submit, .archive-blog .read-more, .page-numbers.prev,
.page-numbers.next, .comments_add-comment, .comment-reply-link,
.filter__fields a, .entry-meta a, .single-product .entry-summary a { color: #afafaf; }
h1, h2, h3, h4, h5, h6, .entry-title, .entry-header a, .tabs__nav a.current, .tabs__nav a:hover { color: #171617; }


@media only screen and (min-width: 900px) {

	.content { margin-top: 100px; }

}

@media  only screen and (min-width: 900px) {

	.content { margin-bottom: 100px; }

}

@media  screen and (min-width: 1200px)  {

	.grid__item { padding-left: 60px; }
}

.logo-wrapper{
	position:absolute;
	bottom: 20px;
	right: 20px;
	z-index:10;
	height:auto;
}

.logo {
	max-width:75%;
}
@media screen and (min-width: 800px) {
	.logo {
		max-width:100%;
	}
}

.button-wrapper{
	display:none;
	/* when content available for button, change non to flex */
	/* display:flex; */
	justify-content:center;
}

@media screen and (min-width: 800px) {
	.button-wrapper{
        justify-content:flex-start;
	}
}


.button-shopping {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: -1px;
	border-radius: 24px 24px 0px 24px;
	background: #EB1C24;
	padding:8px 12px 8px 16px;

}

.button-shopping  p{
	color: #FFFFFF;
	font-family: Lato;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
}


.hero__content-wrap{
	display:inline-block;
}

.hero__content h1.hero__title  {
	font-size: 40px;
	text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.65);
}

@media only screen and (min-width: 800px) {
	.hero__content h1.hero__title  {
		font-size: 64px;
		letter-spacing: 6px;
		line-height: 72px;
	}

}
